% incipit for bassus.abc
% written by writeincipit.sh on Fri Aug 17 10:38:09 EDT 2001
originalclef=\notes{\clef "mensural2_c3"}
firstnote=\notes{   g'2    }
range=\notes{<d4 g'4>}
modernclef=\notes{\clef "G_8"}
keysignature=\notes{\key c \major }
timesignature=\notes{\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyrics{ _ _ }
%use this only if necessary
%\property Score.barAlways=##t
incipit = \notes {
\property Voice.NoteHead \override #'style = #'mensural
\originalclef
    \property Staff.TimeSignature \override #'style = #'old
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\property Voice.NoteHead \override #'style = #'baroque
\modernclef
\keysignature
\property Staff.fontSize = #-1
\property Voice.Stem \override #'transparent = ##t
\range
\property Staff.fontSize \unset
\property Voice.Stem \revert #'transparent
\property Staff.barCheckNoSynchronize=##f
\bar "|."
%\property Staff.barCheckNoSynchronize=##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\property Staff.forceClef = ##t
\modernclef
}

%end incipit
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line, so this is a tenor G clef, sounding an octave lower than written"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.6 -- automatically converted from ABC"
	title = "V. Hould out my hart,\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
\incipitwords
Hould out, my hart, hould out, hould thou out my 
hart, hould out my hart, hold with joyes de-  lights ac-   
cloy-  ed,   hould O  hould thou out, my hart, my  _   hart, and shew it, and shew  
it, that all the world may know  _  it, that all the world, the world may know it,  
the world may know it, the world may know it; what sweet con-  tent, what   
sweet con-  tent, thou late-  ly hast en-  joy-  ed, what sweet con-  tent thou hast en-  joy-  ed,  
She that come, deere, would say, then laugh and smile and run a-  way, and if I  
staid hir cry,  nay fye for shame fye;  nay fye sweet hart fye, my  
true love not re-  gard-  ing, not re-  gard-  ing; hath given my love now at  
length, his full re-  ward-  ing, re-  ward-  ing, his full re-  ward-  ing. So that un-   
lesse I may tell, so that un-  lesse I may tell, I may tell the joyes,  
I may tell the joyes that fill  _  mee.  So that un-  lesse I may tell, so that un-   
lesse I may tell, I may tell the joyes, I may tell the joyes, that o-  ver  
fill mee; my joyes kept in   I   know will kill  mee.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.defaultBarType="empty"
\incipit

% %gchordfont Helvetica 12 box
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key c \major \clef "G_8"
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % 1
   g'2    g'4    g'4    d'2    r4   f'4    e'4    c'4.    d'8    e'8    f'8    
% 2
   g'1    r4   c'4    c'4    c'4    g2.    bes4    a4    f4.    g8    a8    b8  
  % 3
     c'1    g2    r4   g'4    f'4    d'4.    e'8    f'4    e'4    c'4.    d'8   
 e'4    d'2    d'2    c'2    b2    c'1    g1    % 4
     c'2 ^"\large\bf A"   c'2    g'2    f'2    e'2.    f'4    e'2    d'2    c'2.    c'4   
 e'2    d'2    c'2    g4    c'2    b4    a2    g2    % 5
     c'4    f'2    e'4    d'2    c'2    c'2    g2    b2    a1      g4 ^"\large\bf B"   g4 
   c'4    a4    g2    r2   r4   g4    % 6
     a4    b4    c'4    d'4    g4    c'4    f2    c'2    d'1    g2    c'2    f2 
   g4    bes!2    c'4    g2    c'2    d'2      g1 ^"\large\bf C"   % 7
   g'2    g'4    f'4    e'4    d'4    c'2    c'2    c'4    b4    a4    g4    f4 
   e4    d1      g2 ^"\large\bf D"   b4    b4    % 8
     a2    a2    g1    r4   g'4    e'8.    f'16    g'4    c'2    r4   c'4    
a8.    b16    c'4    g4    c'4    % 1r
     f8    g8    a8    b8    c'4    d'4    b4    c'4    a2    g2    g'2    f'2  
  e'2    d'2    c'4    g4    % 2r
     bes!2    c'2    g2    c'4    d'4    b4    c'4    g2    c'2    g4    c'2    
b4    a2      g2 ^"\large\bf E"   g'4    g'8    f'8    % 3r
   e'4    e'8    d'8    c'2    c'4    c'8    b8    a4    a8    g8    f2    f8   
 g8    a8    b8    c'2    % 4r
     g8    a8    b8    c'8    d'4    b4    c'4    d'4      g1 ^"\large\bf F"   g'4    g'8 
   f'8    e'4    e'8    d'8    c'2    c'4    c'8    b8    % 5r
   a4    a8    g8    f2    f8    g8    a8    b8    c'2    g8    a8    b8    c'8 
   d'4    b4    c'4    e'4    % 6r
     d'2    g2    c'2    f2.    g4    bes!4    bes!4    c'4    c'4    g\breve   
 c'\breve ^\fermata   \bar "|."       
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	}
	\midi {}
}
